<template>
  <div id="app">
    <div>
      <OrganismHeader />
      <OrganismSectionVideo />
      <OrganismSectionBio />
      <OrganismSectionArtists />
      <OrganismSectionShop />
      <OrganismSectionContact />
      <OrganismSectionFooter />
    </div>
  </div>
  <!--
  <router-link to="/">Home</router-link> |
  <router-link to="/about">About</router-link>
  -->
  <!-- <font-awesome-icon icon="coffee" /> -->
  <!-- <router-view/> -->
</template>

<style>
  @font-face {
    font-family: "Lato";
    src: local("Lato"),
    url(./fonts/Lato-Regular.ttf) format("truetype");
  }
</style>

<script lang="ts">
import { Component, Vue } from 'vue-property-decorator';
import OrganismHeader from '@/components/Organisms/OrganismHeader/OrganismHeader.vue';
import OrganismSectionVideo from '@/components/Organisms/OrganismSectionVideo/OrganismSectionVideo.vue';
import OrganismSectionBio from '@/components/Organisms/OrganismSectionBio/OrganismSectionBio.vue';
import OrganismSectionArtists from '@/components/Organisms/OrganismSectionArtists/OrganismSectionArtists.vue';
import OrganismSectionShop from '@/components/Organisms/OrganismSectionShop/OrganismSectionShop.vue';
import OrganismSectionContact from '@/components/Organisms/OrganismSectionContact/OrganismSectionContact.vue';
import OrganismSectionFooter from '@/components/Organisms/OrganismSectionFooter/OrganismSectionFooter.vue';

@Component({
  components: {
    OrganismHeader,
    OrganismSectionVideo,
    OrganismSectionBio,
    OrganismSectionArtists,
    OrganismSectionShop,
    OrganismSectionContact,
    OrganismSectionFooter,
  },
})
export default class Home extends Vue {}
</script>
